[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Lancia 037 (GrB)

[BASIC]
GRAPHICS_OFFSET=0,-0.53,0.20
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=960
INERTIA=1.850,1.245,3.915

[GRAPHICS]
DRIVEREYES=0.345162,1.1,-0.488361
ONBOARD_EXPOSURE=23
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=0.000000
BUMPER_CAMERA_POS=0.0,0.25,2.36
BONNET_CAMERA_POS=0.0,0.76,1.0
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1
FUEL_LIGHT_MIN_LITERS=10

[CONTROLS]
FFMULT=2.1
STEER_ASSIST=0.62
STEER_LOCK=420
STEER_RATIO=14.9
LINEAR_STEER_ROD_RATIO=0.00271

[FUEL]
CONSUMPTION=0.0041
FUEL=30
MAX_FUEL=70

[FUELTANK]
POSITION=0,0.08,1.35

[RIDE]
PICKUP_FRONT_HEIGHT=-0.27
PICKUP_REAR_HEIGHT=-0.27

[RULES]
MIN_HEIGHT=0.050

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

